* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

p,
a {
  font-family: "Source Sans Pro", sans-serif;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: Arial, sans-serif;
}

.banner {
  background-color: white;
  /* Change to desired background color */
  color: maroon;
  text-align: center;
  padding: 5px 20px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  font-weight: bold;
/*  font-family: Arial, sans-serif;*/
  transition: height 0.5s ease;
}

@media screen and (max-width: 768px) {
  .banner {
    padding: 5px 10px;
    /* Adjust padding for smaller screens */
    font-size: 12px;
    text-align: center;
    /* Adjust font size for smaller screens */
  }
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background-color: maroon;
}

.logo img {
  max-height: 50px;
}


nav {
  display: flex;
  justify-content: space-around;
}

.dropdown {
  position: relative;
  display: inline-block;
  margin-right: 20px;
}

.dropdown-toggle:hover {
  cursor: pointer;
}

.dropdown-menu {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-menu a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-menu a:hover {
  background-color: #f1f1f1;
  color: maroon;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

nav a {
  color: #ddd;
  text-decoration: none;
}

nav a:hover {
  color: #fff;
}

main a:hover {
  color: maroon;
}

.main-index {
  flex: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 0px;
}

.main-index a {
  background-color: white;
  padding: 5px;
  border-radius: 2px;
}

.main-index a:hover {
  background-color: maroon;
  color: white;
}

.parent-container {
  position: relative;
  padding: 20px;
  background-size: cover;
  background-position: center;

}

.child-container img {}

.top-left {
  background-image: url('img/lovelily_banner.jpg');
  background-size: cover;
  background-position: center;
}

.top-right {
  background-image: url('img/bebebysoen_banner.jpg');
  background-size: cover;
  background-position: center;
}

.bottom-left {
  background-image: url('img/soenrtw_banner.jpg');
  background-size: cover;
  background-position: center;
}

.bottom-right {
  background-image: url('img/omnibysoen_banner.jpg');
  background-size: cover;
  background-position: center;
}

.child-container {
  text-align: center;

}

.icon {
  display: inline-block;
  margin: 5px;
  text-decoration: none;
  color: inherit;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 0 10px 0;
  background-color: maroon;
  color: #ddd;
}

footer a {
  color: #ddd;
}

footer a:hover {
  color: #fff;
}

footer p {
  margin: 2px;
  font-size: 12px;
  text-align: center;
}

.footer-certifications {
  display: inline-block;
  /*  display:none;*/
}

.footer-img {
  vertical-align: middle;
  width: 40px;
  margin: 0 10px;
}

@media (max-width: 768px) {
  footer {
    flex-direction: column;
  }

  .footer-left,
  .footer-right {
    width: 100%;
    text-align: center;
  }

  .footer-right {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .footer-right img {
    margin-bottom: 10px;
  }
}

.parent-container-logo {
  max-height: 100px;
  display: block;
  margin: 60px auto 0 auto;
}

@media (max-width: 768px) {

  main {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(4, auto);
  }

  .parent-container-logo {
    max-height: 50px;
  }
}

/* Add this to the bottom of your existing CSS file */

/* Hamburger menu styles */
.hamburger {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}

.hamburger-line {
  display: block;
  width: 25px;
  height: 2px;
  background: white;
  margin: 5px;
}

.nav-links {
  list-style: none;
  display: flex;
}

.nav-links li a {
  color: white;
  text-decoration: none;
  margin-right: 20px;
}

/* Responsive styles */
@media (max-width: 800px) {
  .nav-links {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 10%;
    left: 0;
    background-color: maroon;
    width: 100%;
    z-index: 10000;
  }

  .nav-links li {
    padding: 10px 5px 10px 15px;
    text-align: right;
  }

  .nav-links.show {
    display: flex;
  }

  .hamburger {
    display: inline-block;
  }
}